Bug 592909

Summary: sipwitch-1.1.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: sipwitchAssignee: David Sugar <dyfet>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: dyfet, mtasaka
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: linphone-3.4.3-1.fc16 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-13 06:16:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2010-05-17 10:44:19 UTC
Latest upstream release: 0.8.2
Current version in Fedora Rawhide: 0.8.0
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-05-19 10:21:58 UTC
Latest upstream release: 0.8.3
Current version in Fedora Rawhide: 0.8.0
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-08-12 10:26:20 UTC
Latest upstream release: 0.9.0
Current version in Fedora Rawhide: 0.8.4
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Upstream Release Monitoring 2010-08-16 10:24:00 UTC
Latest upstream release: 0.9.1
Current version in Fedora Rawhide: 0.9.0
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 4 Upstream Release Monitoring 2011-02-24 11:36:49 UTC
Latest upstream release: 0.9.3
Current version in Fedora Rawhide: 0.9.2
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2011-02-25 12:34:29 UTC
Latest upstream release: 0.10.0
Current version in Fedora Rawhide: 0.9.2
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2011-03-06 12:44:39 UTC
Latest upstream release: 0.10.1
Current version in Fedora Rawhide: 0.9.3
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2011-03-17 11:40:36 UTC
Latest upstream release: 0.10.2
Current version in Fedora Rawhide: 0.9.3
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2011-03-21 11:38:12 UTC
Latest upstream release: 0.10.3
Current version in Fedora Rawhide: 0.9.3
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2011-03-23 11:51:12 UTC
Latest upstream release: 0.10.4
Current version in Fedora Rawhide: 0.10.3
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2011-03-28 10:52:33 UTC
Latest upstream release: 0.10.5
Current version in Fedora Rawhide: 0.10.3
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2011-05-09 10:44:59 UTC
Latest upstream release: 0.10.6
Current version in Fedora Rawhide: 0.10.3
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 12 Upstream Release Monitoring 2011-05-15 10:47:17 UTC
Latest upstream release: 1.0.0
Current version in Fedora Rawhide: 0.10.3
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 13 Upstream Release Monitoring 2011-05-30 10:50:18 UTC
Latest upstream release: 1.0.2
Current version in Fedora Rawhide: 1.0.1
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 14 Upstream Release Monitoring 2011-06-27 10:49:19 UTC
Latest upstream release: 1.0.3
Current version in Fedora Rawhide: 1.0.1
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 15 Upstream Release Monitoring 2011-07-19 10:53:26 UTC
Latest upstream release: 1.1.0
Current version in Fedora Rawhide: 1.0.3
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 16 Upstream Release Monitoring 2011-08-01 10:51:15 UTC
Latest upstream release: 1.1.1
Current version in Fedora Rawhide: 1.0.3
URL: http://ftp.gnu.org/gnu/sipwitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 17 Fedora Update System 2011-09-02 17:18:10 UTC
linphone-3.4.3-1.fc16,sipwitch-1.1.1-1.fc16,libeXosip2-3.5.0-1.fc16,libosip2-3.5.0-1.fc16,ortp-0.16.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/linphone-3.4.3-1.fc16,sipwitch-1.1.1-1.fc16,libeXosip2-3.5.0-1.fc16,libosip2-3.5.0-1.fc16,ortp-0.16.5-1.fc16

Comment 18 Fedora Update System 2011-09-06 18:05:50 UTC
Package linphone-3.4.3-1.fc16, sipwitch-1.1.1-1.fc16, libeXosip2-3.5.0-1.fc16, libosip2-3.5.0-1.fc16, ortp-0.16.5-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing linphone-3.4.3-1.fc16 sipwitch-1.1.1-1.fc16 libeXosip2-3.5.0-1.fc16 libosip2-3.5.0-1.fc16 ortp-0.16.5-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/linphone-3.4.3-1.fc16,sipwitch-1.1.1-1.fc16,libeXosip2-3.5.0-1.fc16,libosip2-3.5.0-1.fc16,ortp-0.16.5-1.fc16
then log in and leave karma (feedback).

Comment 19 Fedora Update System 2011-09-13 06:15:49 UTC
linphone-3.4.3-1.fc16, sipwitch-1.1.1-1.fc16, libeXosip2-3.5.0-1.fc16, libosip2-3.5.0-1.fc16, ortp-0.16.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.